@charset "utf-8";
@import url('./li-slider.css');
@import url('./caption.css');
@import url('./formatting.css');

.li-banner {
	background: url(../images/preloader-squares-blue.gif) no-repeat center;
	z-index: 0;
	}
.li-banner .prev-btn, .li-banner .next-btn {
	width: 32px;
	height: 32px;
	top: 50%;
	margin-top: -16px!important;
	z-index: 9;
	}

.li-banner .prev-btn {
	left: -15px;
	background-image: url(images/prev-arrow.png);
	}

.li-banner .next-btn {
	right: -15px;
	background-image: url(images/next-arrow.png);
	}

/* onMouse Over Event  */
.li-banner .prev-btn:hover, .li-banner .next-btn:hover {
	background-position: 0 -35px;
	}

/* onMouse Click Event  */
.li-banner .prev-btn:active, .li-banner .next-btn:active {
	top: 50%;
	margin-top: -15px!important;
	}

.li-banner .prev-btn:active {
	left: -14px;
	}

.li-banner .next-btn:active {
	right: -16px;
	}
	
.li-banner .play-btn, .li-banner .pause-btn {
	width: 47px;
	height: 47px;
	top: 50%;
	left: 50%;
	margin-top: -23px!important;
	margin-left: -23px!important;
	z-index: 9;
	}

.li-banner .play-btn {
	background-image: url(images/play.png);
	}

.li-banner .pause-btn {
	background-image: url(images/pause.png);
	}
	
.li-banner .play-btn:hover, .li-banner .pause-btn:hover {
	background-position: 0 -50px;
	}

.li-banner .play-btn:active, .li-banner .pause-btn:active {
	top: 50%;
	left: 50%;
	margin-top: -22px!important;
	margin-left: -22px!important;
	}

.li-banner .nav-btns {
	text-align: left;											
	margin: 0px 0px -27px 0px!important;
	padding: 0px 0px 0px 0px!important;
	bottom: 0px;
	right: 0;
	width: 100%;
	height: 20px;
	}

.li-banner .nav-btn {
	width: 20px;
	height: 20px;
	background-image: url(images/button.png);
	margin: 0px 0px 0px 0px!important;
	}

	.li-banner .nav-btns, {
	bottom: 0px;
	}

.li-banner .nav-btn, {
	display:inline;
	zoom:1;
	}

.li-banner .nav-btns .nav-btn:hover {
	background-position: center -20px;
	}

.li-banner .nav-btns .nav-btn.current-slide {
	background-position: center -40px;
	}

.li-banner .timer-vertical-right {
	width: 5px;
	background-color: #dbdbdb;
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
  opacity: 0.5;
	filter:alpha(opacity=50);
}

.li-banner .timer-vertical-left {
	width: 5px;
	background-color: #dbdbdb;
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
  opacity: 0.5;
	filter:alpha(opacity=50);
}

.li-banner .timer-horizontal-bottom {
	height: 5px;
	background-color: #dbdbdb;
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
  opacity: 0.5;
	filter:alpha(opacity=50);

}

.li-banner .timer-horizontal-top {
	height: 5px;
	background-color: #dbdbdb;
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
  opacity: 0.5;
	filter:alpha(opacity=50);
}

.li-banner .tooltip {
	bottom: -10px;
	background-image: url(images/thumbnails-arrow.png);
	margin: 0px 5px 0px -3px!important;
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 1px!important;
}

*:first-child+html .li-banner .tooltipi {padding-bottom: 5px!important;}

.li-banner .tooltip img {
	border: 3px solid #dbdbdb!important;
	-moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;

}

.li-banner .tooltip .tooltip-text {
	font-family: Tahoma, Geneva, sans-serif!important;
	font-size: 11px!important;
	color: #404040;
	letter-spacing: .1em;
	background-color: #dbdbdb;
	padding: 3px 3px 3px 3px!important;
	margin-bottom: 5px!important;
	-moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
	display: block!important;
}